2020-10-26 20:23 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002439Darkmere[WHDLoad Installs Games] slavepublic2016-02-18 23:04
ReporterFryster 
Assigned ToWeplProject InfoDarkmere (Core Design)
http://www.whdload.de/games/Darkmere.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0002439: A600 / 68000 - Exception "Address Error" after start
DescriptionException "Address Error" ($F00C)
PC = $9FF73E (Slave $2CE)
Read from $D0001

no problem with 020

in the darkmere.lha is an 68000 fix.
now it works on my A600.

68000 fix by StingRay/Scarab
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem1 MB
FastMem4 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.0beta
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0002334

Wepl (manager)

where is the source for the modified slave?

note ~0004885

Wepl (manager)

New fixed install is released.
+Notes

-Issue History
Date Modified Username Field Change
2011-05-13 00:56 Fryster New Issue
2011-05-13 00:56 Fryster File Added: darkmere.lha
2011-05-15 21:50 Wepl Note Added: 0002334
2016-02-18 23:04 Wepl Assigned To => Wepl
2016-02-18 23:04 Wepl Status new => assigned
2016-02-18 23:04 Wepl Note Added: 0004885
2016-02-18 23:04 Wepl Status assigned => resolved
2016-02-18 23:04 Wepl Resolution open => fixed
+Issue History